CineSuite Reporter Reference Manual

CineSuiteTM Reporter Reference Manual

Revision 1.0
Dec 2000

Strong International


Copyright

Copyright Information

Information in this document is subject to change without notice. Unauthorized reproduction or distribution of these documents, or any portion of them, without prior written consent of EPRAD, Incorporated, may result in severe civil and criminal penalties and will be prosecuted to the maximum extent possible under the law.

© 1997 - 2000 EPRAD, Incorporated. All rights reserved.


Section 1 - Product Description

CineSuitetm Reporter is a information system made possible by recent advances with our CineNettm line of theatre automations. Reports are produced on a daily/weekly/monthly/quarterly basis providing current information on the quality of show presentations for a theatre and can be sent via e-mail to managers and other designated personnel. By providing detailed information on show presentations, CineSuitetm Reporter provides the corporation and its individual theatres with a valuable tool to help identify equipment and training deficiencies.

The Daily Summary Report provides information for the start times for all shows, problems associated with any show and any maintenance performed for a theatre. A summary section at the top of the report provides a quick indication of current performance to a theatre's 30-day running and cumulative averages.

Any show that had a presentation problem is shown in detail. The auditorium number, the start and end times, start mode, learn mode, sync mode and all show events are shown for these shows. To help explain different show interruptions user codes may be entered through the CNA-200 Automation or with our new Windows Host software by the operator, manager or technician. Codes to track maintenance performed on any booth equipment may also be entered this way.

Example of a problem show.

The Weekly Summary Report provides a summary of all presentations for a location or group of locations. A comparison of this week's performance is made to the previous week and to the cumulative average.

Example of the Location Summary section of the Weekly Report.

The number of problem shows and the amount of downtime is graphically displayed by house and by the day of week. This can help management to identify problem areas for a location.

Example of the Problems by Day section of the Weekly Report.

Show problems are divided into two categories. The first category is Customer Interruptions. These are shows that had at least one presentation interruption that was visible to the audience. On the reports Customer Interruptions problem shows are displayed in red. The second category is Non-Presentation Faults. On the reports these are displayed in orange. These are shows that may have been too short in length to be real shows, shows that had a problem before the dowser opened up or shows where all the down time came at the end of the presentation. A show that has a problem, such as a miss-thread, that is discovered before the dowser opens is reported as a Non-Presentation Faults show unless it results in a show delay of more than five minutes. If the delay is more than five minutes then it is reclassified as a Customer Interruptions type problem.

Example of the Presentation Summary Section of the Daily Report.

Currently, the CineSuiteTM Reporter also supports a Monthly Report and a Quarterly Report.


Universal Cinemas

Universal Lakeview 20
5423 Huron Street
Lakeview, OH 43619
419-555-3223
Daily Summary Report for Sunday, October 29, 2000

Locations Summary:

Customer Interruptions |  |  |  |  |  | Non Presentation Faults
Avg. Prob Shows / Shows Shown |  |  | Avg. Down Time / Prob Show |  |  | Avg. Prob Shows / Shows Shown
Current | Month | Cumulative | Current | Month | Cumulative | Current | Month | Cumulative
1.19% | 0.79% | 0.79% | 02:21 | 02:47 | 02:47 | 0.00% | 1.72% | 1.72%

Presentation Summary:

* = Shows that had a problem that most likely was not visible to the audience.
** = Shows that had a problem that most likely interfered with the presentation.
Universal Lakeview 20:
Shows Times by House |  | Clock Start-(c), Manual Start-(m), Timed Start-(t)
House # 1 | 02:05 PM (c) | 04:15 PM (c) | 07:25 PM (c) | 10:15 PM (c) |
House # 2 | 12:09 PM (m) | 02:30 PM (c) | 04:45 PM (c) | 07:05 PM (c) | 09:25 PM (c)
House # 3 | 01:35 PM (c) | 04:35 PM (c) | 07:20 PM (c) | 10:20 PM (c) |
House # 4 | 01:05 PM (c) | 03:55 PM (c) | 07:10 PM (c) | 10:00 PM (c) |
House # 5 | 01:40 PM (c) | 04:05 PM (c) | 06:25 PM (c) | 08:40 PM (c) |
House # 6 | 11:59 AM (m) | 02:25 PM (c) | 04:55 PM (c) | 07:35 PM (c) | 10:05 PM (c)
House # 7 | 12:25 PM (c) | 02:50 PM (c) | 05:30 PM (c) | 08:00 PM (c) |
House # 8 | 01:20 PM (c) | 03:40 PM (c) | 05:55 PM (c) | 08:05 PM (c) |
House # 9 | 12:43 PM (m) | 03:05 PM (c) | 05:20 PM (c) | 07:44 PM (m) | 10:25 PM (c)
House # 10 | 01:09 PM (m) | 03:59 PM (m) | 06:38 PM (m) | 09:10 PM (c) |
House # 11 | 01:14 PM (m) | 03:33 PM (m) | 05:38 PM (m) | 07:50 PM (m) | 10:28 PM (m)
House # 12 | 01:44 PM (m) | 04:23 PM (m) | 06:53 PM (m) | 09:45 PM (c) |
House # 13 | 02:00 PM (m) | 04:19 PM (m) | 06:50 PM (m) | 09:05 PM (c) |
House # 14 | 01:28 PM (m) | 03:45 PM (m) | 06:33 PM (m) | 08:50 PM (c) |
House # 15 | 12:07 PM (m) | 02:38 PM (m) | 05:04 PM (m) | 07:15 PM (c) | 09:50 PM (c)
House # 16 | 01:50 PM (c) | 04:30 PM (c) | 06:59 PM (m) | 09:35 PM (c) |
House # 17 | 02:14 PM (m) | 05:13 PM (m) | 08:14 PM (m) |  |
House # 18 | 12:14 PM (m) | 03:14 PM (m) | 06:14 PM (m) | 09:15 PM (c) |
House # 19 | 02:10 PM (m)** | 04:48 PM (m) | 07:30 PM (c) | 10:10 PM (c) |
House # 20 | 12:54 PM (m) | 03:23 PM (m) | 06:04 PM (m) | 08:30 PM (c) |

Shows with visible interruptions: 1 Shows with non-presentation faults: 0
Date | House # | Performed by | Description
Sun, Oct 29, 2000, 02:10 PM | 19 | Dave | Repaired xenon power supply

Show Details:

Universal Lakeview 20

House # 19
House: 19 | Show No: 3261 | Program No: 2 | Start - Manual | Learned Mode | Sync Loop 0 |
Start Time: | 02:10:01 PM, Sunday, October, 29, 2000
End Time: | 04:19:17 PM, Sunday, October, 29, 2000
Event |  |  | Cue | Time | Elasped Time | Parameters
Start - Manual |  |  | 0 | 2:10:01 PM | 00:00 |
User Code |  |  |  | 2:10:01 PM |  | Operator: Dave Problem: Xenon power supply failure Film: Test: Normal show Equipment: Repaired xenon power supply Presentation: Normal Show
Cue - Film Sync Cue |  |  | 0 | 2:10:11 PM | 00:10 |
Stop - Manual |  |  | 1 | 2:10:24 PM | 00:23 |
Ready To Resume |  |  | 1 | 2:10:24 PM | 00:23 |
Show Resumed |  |  | 1 | 2:12:45 PM | 02:44 | Down time: 02:21
Cue - Automation Inserted |  |  | 1 | 2:25:20 PM | 15:19 |
Cue - In Learned Window |  |  | 2 | 4:12:31 PM | 02:02:30 |
Cue - In Learned Window |  |  | 3 | 4:18:59 PM | 02:08:58 |
End of Show |  |  | 4 | 4:19:17 PM | 02:09:16 |
Total Show Length: 02:06:55 |  |  | Total Down Time: 02:21

Top

Powered by EPRAD's CineNet Driver - Copyright 2000 - EPRAD, Incorporated


Reporter - Weekly Report Sample

Universal Cinemas

Universal Lakeview 20
5423 Huron Street
Lakeview, OH 43619
419-555-3223
Weekly Report for Monday, October 23, 2000 - Sunday, October 29, 2000
 | This Week | Last Week | Cumulative
Shows Shown | 533 | 526 |
Percentage of Shows with Presentation Interruptions | 0.56% | 0.95% | 0.79%
Percentage of Shows with Non-Presentation Faults | 1.31% | 2.28% | 1.72%
Avg Downtime for Shows with Presentation Interruptions | 02:27 | 02:14 | 02:47
Problems by Day:

Presentation Interruptions
Total Down Time
Non Presentation Faults

Day | Count
Monday | 0
Tuesday | 0
Wednesday | 0
Thursday | 0
Friday | 0
Saturday | 2
Sunday | 1

Day | Down
Monday | 00:00
Tuesday | 00:00
Wednesday | 00:00
Thursday | 00:00
Friday | 00:00
Saturday | 04:59
Sunday | 02:21

Day | Count
Monday | 1
Tuesday | 0
Wednesday | 0
Thursday | 3
Friday | 2
Saturday | 1
Sunday | 0
Problems by House:

Presentation Interruptions
Total Down Time
Non Presentation Faults

 | Count
House # 1 | 0
House # 2 | 0
House # 3 | 0
House # 4 | 0
House # 5 | 0
House # 6 | 0
House # 7 | 0
House # 8 | 0
House # 9 | 0
House # 10 | 0
House # 11 | 0
House # 12 | 0
House # 13 | 1
House # 14 | 1
House # 15 | 0
House # 16 | 0
House # 17 | 0
House # 18 | 0
House # 19 | 1
House # 20 | 0

 | Down
House # 1 | 00:00
House # 2 | 00:00
House # 3 | 00:00
House # 4 | 00:00
House # 5 | 00:00
House # 6 | 00:00
House # 7 | 00:00
House # 8 | 00:00
House # 9 | 00:00
House # 10 | 00:00
House # 11 | 00:00
House # 12 | 00:00
House # 13 | 02:05
House # 14 | 02:54
House # 15 | 00:00
House # 16 | 00:00
House # 17 | 00:00
House # 18 | 00:00
House # 19 | 02:21
House # 20 | 00:00

 | Count
House # 1 | 0
House # 2 | 0
House # 3 | 0
House # 4 | 0
House # 5 | 0
House # 6 | 0
House # 7 | 0
House # 8 | 0
House # 9 | 0
House # 10 | 0
House # 11 | 0
House # 12 | 0
House # 13 | 0
House # 14 | 1
House # 15 | 0
House # 16 | 1
House # 17 | 0
House # 18 | 0
House # 19 | 0
House # 20 | 0
Maintenance Performed:

Date | House # | Performed by | Description
Sat, Oct 28, 2000, 03:45 PM | 14 | Rick | Serviced projector
Sun, Oct 29, 2000, 02:10 PM | 19 | Dave | Repaired xenon power supply

Powered by EPRAD's CineNet Driver - Copyright 2000 - EPRAD, Incorporated


Reporter - Monthly Report Sample

Universal Cinemas

Universal Lakeview 20
5423 Huron Street
Lakeview, OH 43619
419-555-3223
Monthly Report - October, 2000
Problems by House:
Presentation Interruptions
Average Down Time
Non Presentation Faults

 | Count
House # 1 | 0
House # 2 | 0
House # 3 | 1
House # 4 | 0
House # 5 | 1
House # 6 | 1
House # 7 | 0
House # 8 | 3
House # 9 | 3
House # 10 | 0
House # 11 | 0
House # 12 | 0
House # 13 | 1
House # 14 | 2
House # 15 | 0
House # 16 | 2
House # 17 | 3
House # 18 | 1
House # 19 | 3
House # 20 | 1

 | Down |
House # 1 | 00:00 |
House # 2 | 00:00 |
House # 3 | 54:59 | +
House # 4 | 00:00 |
House # 5 | 00:15 |
House # 6 | 00:29 |
House # 7 | 00:00 |
House # 8 | 00:56 |
House # 9 | 07:38 |
House # 10 | 00:00 |
House # 11 | 00:00 |
House # 12 | 00:00 |
House # 13 | 02:05 |
House # 14 | 01:28 |
House # 15 | 00:00 |
House # 16 | 00:06 |
House # 17 | 02:45 |
House # 18 | 03:18 |
House # 19 | 06:02 |
House # 20 | 30:18 | +

 | Count
House # 1 | 0
House # 2 | 0
House # 3 | 1
House # 4 | 1
House # 5 | 0
House # 6 | 2
House # 7 | 2
House # 8 | 4
House # 9 | 3
House # 10 | 0
House # 11 | 0
House # 12 | 1
House # 13 | 1
House # 14 | 1
House # 15 | 2
House # 16 | 2
House # 17 | 5
House # 18 | 1
House # 19 | 3
House # 20 | 2
Maintenance Performed:
Date | House # | Performed by | Description
Mon, Oct 16, 2000, 01:30 PM | 8 | Rick | Serviced projector
Sat, Oct 28, 2000, 03:45 PM | 14 | Rick | Serviced projector
Sun, Oct 29, 2000, 02:10 PM | 19 | Dave | Repaired xenon power supply
Show Interruptions by Type:
Problem Type | Count
Film problem | 1
Projector problem | 2
Xenon power supply failure | 1
Stop - Manual | 10
Fault - Film Presence/Tension | 5
Stop - Fire | 1
Stop - Remote | 1

Powered by EPRAD's CineNet Driver - Copyright 2000 - EPRAD, Incorporated


Reporter - Quarterly Report Sample

Universal Cinemas

Universal Lakeview 20
5423 Huron Street
Lakeview, OH 43619
419-555-3223
Quarterly Report - 3rd Quarter, 2000
Problems by Month:

Month | Show Count | Problem Shows(%) | Avg Down Time | Non-Presentation Interruptions
July | N/A | N/A | N/A | N/A
August | N/A | N/A | N/A | N/A
September | 852 | 0.59% | 07:26 | 1.64%
Problems by House:
Presentation Interruptions
Average Down Time
Non Presentation Faults

 | Count
House # 1 | 0
House # 2 | 0
House # 3 | 0
House # 4 | 1
House # 5 | 0
House # 6 | 0
House # 7 | 0
House # 8 | 0
House # 9 | 0
House # 10 | 0
House # 11 | 0
House # 12 | 0
House # 13 | 0
House # 14 | 0
House # 15 | 3
House # 16 | 0
House # 17 | 1
House # 18 | 0
House # 19 | 0
House # 20 | 0

 | Down |
House # 1 | 00:00 |
House # 2 | 00:00 |
House # 3 | 00:00 |
House # 4 | 08:26 |
House # 5 | 00:00 |
House # 6 | 00:00 |
House # 7 | 00:00 |
House # 8 | 00:00 |
House # 9 | 00:00 |
House # 10 | 00:00 |
House # 11 | 00:00 |
House # 12 | 00:00 |
House # 13 | 00:00 |
House # 14 | 00:00 |
House # 15 | 02:29 |
House # 16 | 00:00 |
House # 17 | 21:15 | +
House # 18 | 00:00 |
House # 19 | 00:00 |
House # 20 | 00:00 |

 | Count
House # 1 | 0
House # 2 | 1
House # 3 | 0
House # 4 | 2
House # 5 | 0
House # 6 | 2
House # 7 | 0
House # 8 | 2
House # 9 | 0
House # 10 | 0
House # 11 | 0
House # 12 | 0
House # 13 | 1
House # 14 | 0
House # 15 | 1
House # 16 | 3
House # 17 | 2
House # 18 | 0
House # 19 | 0
House # 20 | 0
Show Interruptions by Type:
Problem Type | Count
Stop - Manual | 3
Fault - Film Presence/Tension | 2

Powered by EPRAD's CineNet Driver - Copyright 2000 - EPRAD, Incorporated


Reporter Tool bar

The Tool Bar

The Print Button is used to print out the current report or the current chart. This button is only active when you are viewing a report or a chart.

The E-Mail Button will bring up the address book where you may select the individual or individuals that you wish to send the current report to. By holding down the control key you may select multiple entries from the phone book. Once you have selected the individuals click on the Address Book's Send Button to send out the report. This button is only active when you are viewing a report.

Note: You must have an Internet Service account and an E-mail account in order to send reports out by E-mail. Also you must set this program up to use these accounts. To do this click on Edit and then Internet Provider Setup. This will bring up a form where you can select your Internet Service Provider and enter your user name and password.

The Addresses Button will bring up the Address Book where you can enter, edit or delete e-mail addresses that you use with this program.

The Report Button allows you to produce and view a report. You may select the type of report and the day(s) that the report covers. Once a report is generated it may be printed out or sent via E-mail.

The Trend Analysis Button allows you to produce charts displaying the performance of this location over time. You can view problems by date, by auditorium number or by the day of week. Once a chart is generated you may also print it out.

The Schedule Button is used to manage the e-mail schedules of reports. By clicking on the Create Schedule a form is brought up that will guide you in creating a schedule. You may also elect to print out the scheduled report when it is sent. A copy of all reports send out via e-mail remain on the computer. By clicking on File then on Open Sent Report you may open and view any of these reports.
Copyright 2000 - EPRAD, Incorporated


Reporter StatusBar

The Status Bar

The Status Bar provides information about the current status of the program. The pane at the far left gives a summary of the latest activity of the program. The next pane to the right shows connection information for the CineSuitetm Router. It also shows an indicator light, green for proper connection to the Router, red if there is a problem. The next pane shows connection information for the CineNettm Driver. Once again, green if connected properly, red if there is a problem.

The last pane is normally empty. If the program license is down to 10 days or less then a warning message will be displayed here.


Section 2 - Installation and Setup

System Requirements

In order to install and run CineSuitetm you must have the following hardware and software:

  • IBM Compatible PC with 486/66Mhz or better processor.
  • Windows 95, Windows 98, Windows ME or Windows NT 4.0 Operating System.
  • 3 Megabytes or more free Hard Drive space.
  • VGA or higher resolution monitor (1024 x 768 resolution recommended).
  • CineNettm Gateway card or VNC Versatile Network Card connected to the CineNet automation LSN network.
  • The CineNet Driver program (this provides the software connection to the automations).
  • The CineSuite Router program (this provides communications for the various CineSuite software components).
  • CNA Automations with updated software.

CineSuite Router and CineNet Driver

Data for the CineSuite Reporter program is retrieved from the CineNet Automations through the CineSuite Router and CineNet Driver. These programs must be installed and running on the system in order for the CineSuite Reporter to acquire the data to produce the reports. The status bar at the bottom of the program will show the current status of these programs. The CineSuite Reporter will update its data at 6:00 am if the program is running otherwise it will update the data when the program is started if the data is out of date.

E-mail Requirements

CineSuite Reporter has the ability to send out reports via e-mail at scheduled times on a daily / weekly basis. An Internet Service Provider and E-mail accout is required in order to do this. Currently, this program has been throughly tested with Outlook Express as the mail client. Once the account is set up on the computer, the CineSuiter Reporter program must be set up to use this connection. Click on Edit and then on Internet Provider Setup. This will bring up a form where you can enter the user name and password for you Internet Service Provider accout.

Installation

To install the CineSuite Reporter on your system, run 'Setup.exe' on the CineSuite Reporter distribution disk. The Setup program will take you through the installation process. If certain software libraries are missing on your system the software may prompt you to restart Windows in order to continue. The setup program will, by default create a program group 'CineSuite' with 'Reporter' in it. You may over-ride this during the installation process and chose a different program group to use.

Program License

When you install the CineSuitetm Reporter a 180 day license is granted. To produce reports past this time you must register with EPRAD, Incorporated and acquire a new license. To do this click on the Update License button on the Splash screen when Reporter starts or click on Help and then Update License on the Menu bar of Reporter. This will bring up a form that will provide you with a key number. When you provide this key number to EPRAD you will be given a new License number.


Reporter - Running for the First Time

Running for the First Time

Note: Please start the CineNettm Driver and the CineSuitetm Router programs before starting CineSuitetm Reporter.

The first time that you run CineSuitetm Reporter you will be prompted for information for this location. On the left side of the form you may enter information relating to the location name, address, phone numbers and contact information. The right side is where you may enter the names and Id numbers for the booth operators. Each booth operator must have an unique Id number. This Id number is used when User Codes are entered to identify who has entered them. User Codes are used to give details for show interruptions and also for when maintenance tasks are performed on the equipment.

Click on 'Save' or 'Exit' to close this form and start the program. The first time this program is ran, you will see a message on the status bar that the CineNet Driver is not running. The program will find the driver if it is running after several minutes. At this point, CineSuite Reporter will retrieve the last 30 days of events from the CineNet automations (or since the automation's software was upgraded to include Event Logging). As the events are retrieved, the status bar will show the current account of events. After the events are retrieved, the status bar will show the dates as each day is processed and added to the database. When finished the message "Location Stats have been updated." will be displayed on the status bar.

After running the program the first time, the database will be updated at 6:00am if the program is running or when the program is started the next time.

Note: With the initial installation you are granted a 180 days license to use the program. Please contact us at Support@EPRAD.com to extent this license agreement.


Reporter ISP Setup

Selecting a ISP Dial-up Connection

To set up this program to use an Internet Service Provider, click on 'Edit', then 'Internet Provider Setup'. This action will bring up this dialog box. By clicking on the down arrow to the right of the 'Connection Name' lablel, you can select which dial-up connection you wish to use. Once you have selected a dial-up connection, you must then enter the user name and password for this connection. A lack of entries under 'Connection Name' is an indication that there are no dial-up connections established on this computer.

Once these settings are saved you may enter names into the Address Book and set up schedules to automate the sending of reports via e-mail.


Reporter - Section 3 - Operation

Section 3 - Operation

In order for this program to produce reports it must be connected to the CineNet Driver through the CineSuite Router. If either of these programs are not running then the status light will be red for the respective program on the status bar at the bottom of the program screen. If this is the case then you need to start these programs in order for this program to retrieve the data from the automations. If both status lights are green then we're ready to go.

The Report Date defaults to yesterday for the reports. If you wish to select a different date click on the down arrow by the Report Date box. The Report Type defaults to 'Daily Report'. To select a different report type click on the down arrow by the Report Type box and select the report that you wish to see. To create the report click on the 'Create Report' button.


Reporter Creating Reports

Creating and Viewing Reports

If the Report screen is not visible, click on the 'Report' icon on the Tool bar or click on 'View' and then 'Reports' using the Menu bar. This is what the bottom of the program looks like when the Report screen is selected.

To create a report first select the report type that you wish to view from the 'Report Type' selection box by clicking on the down arrow. Currently the selections are 'Daily', 'Weekly', 'Last Month' or 'Last Quarter'.

Next, if the report type is 'Daily' or 'Weekly' then you may choose the report date. This selection has no effect on the 'Last Month' or 'Last Quarter' reports.

Next, click on the 'Create Report' button to create the report. The program will retrieve the data for the report, create it and then display it.

Once a report is created, it may be printed out by clicking on the 'Print Report' button or clicking on the 'Print' icon on the Tool bar.


Reporter Instant E-Mailing

Instant E-Mailing of Reports

If the computer has an e-mail account, the report can be e-mailed to someone by clicking on the 'E-Mail' icon on the Tool bar. This will bring up this form where you may select the recipients for the report. The names listed here are the ones from the address book.

Select the recipients for the current report by clicking on them. By holding down the 'Ctrl' key while clicking on the names you may send the report to more than one person at a time. You may also add, edit or delete names here for the Address book.

Once you have selected the recipients, click on the 'Send' button to e-mail the reports. Within several seconds a status screen will come up. Initially it will be light blue. As the connection is dialed the screen will be yellow. If there is a problem connecting the screen will turn red and the program will try to dial again. If the connection is successful then the screen will turn green. At this point the program will send out the report.


Reporter Creating Schedules

Creating E-Mail Schedules

Schedules can be set up so that reports can be sent out automatically from a location on a daily, weekly, monthly, quarterly or annual basis. Click on the 'Schedule' icon on the tool bar to bring up the main Schedule screen and follow these steps to create a schedule.

This is the main schedule screen. All existing schedules are shown here. You may create, edit or delete a schedule. To create a new schedule, click on the 'Create Schedule' button. To edit or delete an existing schedule, click on the desired scheduled and the click the appropriate button.
This is where you create or edit a schedule. Click on the report that you wish to create a schedule for. Then after selecting the report type, click on next to continue.
Here you select the recipients for the report. The box on the left shows all the entries in your Address book. From here you may add, edit or delete entries from your Address book. Move the recipients for the report to the box on the right. This may be done by double-clicking on the name, by clicking on the name and dragging it to the other box or by clicking on a name, then clicking on the direction arrows between the boxes. The double arrows will move all names from one box to the other. You also have the option of sending the report to the default printer when it is sent. Once you have made you selections, click on next to continue.
This is where you select the frequency to send the report, the starting date and the time to send the report. You are not allowed to select a time prior to the current time. Make sure that you select a time that is after the time that the database is updated (normally at 6:00am if the program is running). Click on 'Finish' to save this schedule.
Here we are back to the main Schedule screen. All schedules that have been created are shown here as well as the next time that the schedule will run.

Note: CineSuite Reporter, the CineSuite Router and the CineNet Driver all must be running in order for the schedules to run. It is not required for the CNA automations to be turned on.


Reporter Trending

Trending Over Time

Clicking on the 'Trending' icon on the Tool bar will bring up this screen. This screen will allow you to analyze the performance of this location over time. You may select the time frame that you wish to examine, the type of average, and the format of the chart. By selecting 'Chart Problems by: House' you can see which auditoriums have higher than normal problem rates or longer than normal response times.

Use the 'Calculate' button to refresh the chart as needed. You may also print out the current chart by clicking on the 'Print' button.


Reporter User Codes

User Codes

User Codes are codes entered with a CNA-200 automation and are used to provide details for show interruptions or for when maintenance tasks are performed on the equipment. For example, a numeric code could be entered in the "Problem Code:" field that would indicate more specifically what caused a failsafe shutdown. Or a number could be entered in the "Test Code:" field to mark a show as a "dummy" or "test" show. The CineSuite Reporter takes these entries and adds this information to the reports. Consistency using the User Codes will produce more informative reports.

The 'User Code Editor' screen is brought up by clicking on 'Edit' on the Menu bar, then 'User Codes'. Here you can view or modify the default user codes.


Report - Entering User Codes

Entering User Codes with the CNA-200

The Show Log screen on the CNA-200 allows user input. Press the [Menu], [Network], [Event Menu], [Show Log], [Enter Codes] keys to enter user codes for the show. The operator can enter numeric codes in up to seven different fields. These codes can be defined by management to have specific significance. For example, a numeric code could be entered in the "Problem Code:" field that would indicate more specifically what caused a failsafe shutdown. Or a number could be entered in the "Test Code:" field to mark a show as a "dummy" or "test" show.

Pressing the [Log Event] key will save the user code(s) as an event. When the Event is viewed at the Event or Show Log screens, parameters 1 through 7 will contain the user entered codes.

Parameter 1 = Operator ID
Parameter 2 = Problem Code
Parameter 3 = Damage Code
Parameter 4 = Film Code
Parameter 5 = Test Code
Parameter 6 = Equipment Code
Parameter 7 = Presentation Code
Parameter 8 = Show Number

The show number will automatically be attached to the event and contained in parameter 8.

Note: To view the parameters 1 through 8 from the Show and Event Log screens press the cursor right and cursor left keys.

For more details on entering user codes with the CNA-200, please see the CNA-200 Setup and Operation Manual.


CNA User Codes

Default User Codes

To enter a user code with the CNA-200 press:[Menu][Network][Event Menu][Show Log][Enter Codes] or enter the user code with the Windows Host software.

Operator ID: (Enter your ID number)

Problem Code:

100 Platter Problem
101 Static Wrap
102 Threaded incorrectly

200 Film Problem
201 Extra Cue(s) on film
202 Cue Missing
203 Film Split
204 Film break

300 Projector problem
301 Threaded incorrectly
302 Wrong lens
303 Incorrect framing
304 Out of focus

400 Lamp console problem
401 Xenon failure
402 Igniter failure
403 Xenon power supply failure

500 Sound system problem
501 Surround channel problem
502 Stage channel problem
510 Amplifier problem
520 Processor problem
521 Digital sound drop out
530 Speaker problem

600 Auditorium light dimmer problem
601 Lights flickering
602 Light level changed

Damage Code:

100 Platter damaged

200 Film damaged
201 Film jammed in projector
202 Film was broken
203 Perforation damaged
204 Film was scratched

300 Projector damaged

400 Lamp console damaged
401 Reflector damaged
402 Xenon bulb damaged

Film Code: (Not currently used)

Test Code:

100 Test show
101 Screening
102 Equipment test

Equipment Code:

100 Serviced platter
101 Serviced wrap detector
102 Replaced motor
103 Repaired motor controller

300 Serviced projector
3 01 Changed projector oil
302 Replaced intermittent sprocket
303 Replaced feed sprocket
304 Replaced timing belt
305 Replaced film gate components

400 Serviced lamp console
401 Rotated xenon bulb
402 Replaced xenon bulb
403 Replaced Igniter
404 Repaired xenon power supply
405 Replaced xenon power supply

500 Serviced sound system
501 A-chain alignment
502 B-chain alignment

Presentation Code:

100 Show canceled
101 Show canceled – No tickets sold
102 Show canceled – Tickets refunded/free passes issued

200 Show delayed
201 Show Delayed – Tickets refunded/free passes issued


Warranty

WARRANTY INFORMATION

CNA Cinema Network Automations, sold by STRONG INTERNATIONAL, are warranted against defects in materials and workmanship for one year from the date of purchase. There are no other express or implied warranties and no warranty of merchantability or fitness for a particular purpose.

During the warranty period, STRONG INTERNATIONAL will repair or, at its option, replace components that prove to be defective, provided the unit is shipped prepaid to the manufacturer directly or via an authorized distributor. Not covered by this warranty are defects caused by modification, misuse or accidents and any further damage caused by inadequate packing for service return.

STRONG INTERNATIONAL's obligation is restricted to the repair or replacement of defective parts and under no circumstances will STRONG INTERNATIONAL be liable for any other damage, either direct or consequential.